<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pinguine</title>
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="icon" href="images/icon.svg">

</head>

<body>
    <header>
        <ul class="navbar">
            <li><a class="active" href="index.html">Startseite</a></li>
            <li><a href="Pages/arten.html">Arten</a></li>
            <li><a href="Pages/lebensraum.html">Lebensraum</a></li>
            <li><a href="Pages/kontakt.html">Kontakt</a></li>
        </ul>
        <a href="index.html"><img id="logo" src="images/logo.png" alt="Pinguin icon" width="35". height="40"></a> 
    </header>  

    <div id="txtStartseite">
        Die Welt der Pinguine
    </div>

</body>
</html>